- if cookies[:hide_no_ssh_message].blank? && current_user.require_ssh_key? && !current_user.hide_no_ssh_key
  .no-ssh-key-message
    .container
      = t("shared.not_able_to_pull")
      = link_to t("shared.add_ssh_key"), new_profile_key_path
      = t("shared.to_your_profile")
      .pull-right.hidden-xs
        = link_to t("shared.do_not_show_again"), profile_path(user: {hide_no_ssh_key: true}), method: :put, class: 'hide-no-ssh-message', remote: true
        |
        = link_to t("shared.remind_later"), '#', class: 'hide-no-ssh-message'
      .links-xs.visible-xs
        = link_to t("shared.add_key"), new_profile_key_path
        |
        = link_to t("shared.do_not_show_again"), profile_path(user: {hide_no_ssh_key: true}), method: :put, class: 'hide-no-ssh-message', remote: true
        |
        = link_to t("shared.later"), '#', class: 'hide-no-ssh-message'
